<?php
include_once '../config/database.php';
include_once '../security/session_config.php';
include_once '../security/csrf.php';
include_once '../config/properties.php';
// include object
require("../resources/offering.php");
// initialize objects
$csrf_token = $_POST['csrf_token'];
validate_csrf_request($csrf_token);

$user_id = $_POST['user_id'];
$offering_id = $_POST['offering_id'];
$rating_value = $_POST['rating'];
$comment = $_POST['comment'];
$date_time = $date_time;
$last_updated_user=$_POST['user_id'];
$status="Active";
$offering = new Offering();
$val1 = $offering->rating_insert($user_id, $offering_id, $rating_value, $comment,$status,$last_updated_user, $date_time);
echo $val1;
?>

